Difference between revisions of "How do I upgrade to Joomla! 3.x?/it"

From Joomla! Documentation

(Created page with "Una volta pronto, vai al componente Joomla! Aggiorna componente. Fare clic sulle opzioni e cambiare l'impostazione in Supporto a breve termine. Salva. Si dovrebbe essere in...")
(Created page with "*Per prima cosa, controlla requisiti di sistema per Joomla! 3.x e assicurati che il tuo ambiente server soddisfi questi requisiti. *...")
 
Line 1: Line 1:
 
<noinclude><languages /></noinclude>
 
<noinclude><languages /></noinclude>
  
*First, review the [[S:MyLanguage/Technical_requirements|system requirements]] for Joomla! 3.x and make sure that your server environment meets those requirements.
+
*Per prima cosa, controlla [[S:MyLanguage/Technical_requirements/it|requisiti di sistema]] per Joomla! 3.x e assicurati che il tuo ambiente server soddisfi questi requisiti.
*Second, make sure that all your extensions (especially, your templates) are Joomla 3.x compatible.
+
*In secondo luogo, assicurarsi che tutte le estensioni (in particolare, i modelli) sono compatibili con Joomla 3.x.
*Third, create a test site and test the upgrade on the test site first.
+
*Terzo, creare un sito di test e testare l'aggiornamento sul sito di test prima.
*Fourth, consult a trusted developer if you’re not 100% certain about anything.
+
*Quarto, consultate uno sviluppatore di fiducia se non siete sicuri al 100% di qualcosa.
*Fifth, make a full backup of your site (files and database).
+
*Quinto, fai un backup completo del tuo sito (file e database).
  
 
Una volta pronto, vai al componente Joomla! Aggiorna componente.  Fare clic sulle opzioni e cambiare l'impostazione in Supporto a breve termine.  Salva.  Si dovrebbe essere informato della disponibilità di Joomla! 3.x. Fare clic sul pulsante per installare. Cancella la cache del tuo browser per essere sicuri di vedere le ultime modifiche.  Questo è tutto!
 
Una volta pronto, vai al componente Joomla! Aggiorna componente.  Fare clic sulle opzioni e cambiare l'impostazione in Supporto a breve termine.  Salva.  Si dovrebbe essere informato della disponibilità di Joomla! 3.x. Fare clic sul pulsante per installare. Cancella la cache del tuo browser per essere sicuri di vedere le ultime modifiche.  Questo è tutto!

Latest revision as of 07:55, 26 October 2019

Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Nederlands • ‎català • ‎español • ‎français • ‎italiano • ‎русский • ‎中文(台灣)‎
  • Per prima cosa, controlla requisiti di sistema per Joomla! 3.x e assicurati che il tuo ambiente server soddisfi questi requisiti.
  • In secondo luogo, assicurarsi che tutte le estensioni (in particolare, i modelli) sono compatibili con Joomla 3.x.
  • Terzo, creare un sito di test e testare l'aggiornamento sul sito di test prima.
  • Quarto, consultate uno sviluppatore di fiducia se non siete sicuri al 100% di qualcosa.
  • Quinto, fai un backup completo del tuo sito (file e database).

Una volta pronto, vai al componente Joomla! Aggiorna componente. Fare clic sulle opzioni e cambiare l'impostazione in Supporto a breve termine. Salva. Si dovrebbe essere informato della disponibilità di Joomla! 3.x. Fare clic sul pulsante per installare. Cancella la cache del tuo browser per essere sicuri di vedere le ultime modifiche. Questo è tutto!

Infine, ricontrolli e si assicuri che tutto funzioni correttamente.

See Planning for Mini-Migration - Joomla! 2.5 to 3.x and Joomla! 2.5 to 3.x Step by Step Migration for detailed instructions.

Nota: su alcuni host potrebbe essere necessario utilizzare metodi di aggiornamento alternativi, come l'utilizzo del programma di installazione delle estensioni.